#服务器端口
server:
  port: 9525

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.grid.url}
    username: ${blade.datasource.grid.username}
    password: ${blade.datasource.grid.password}
  cloud:
    nacos:
      config:
        server-addr: ${blade.cloud.base-addr}:8848
      discovery:
        server-addr: ${blade.cloud.base-addr}:8848
        ip: ${blade.cloud.biz-addr}

